body{
    background: #faf0e6;  /*Льняной*/
    background-image: url('../img/texture.jpg');
    background-position: top center;
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: relative;
    font-family: Arial, sans-serif;
    font-size: 14px;
    margin:0px;
    padding:0px;
    height: 100%;
}

#header {
    background-image: url('../img/image.png');
    background-repeat: no-repeat; 
    background-position: top center;
    background-attachment: relative;
    width: 100%;
    height:200px;
}

/*@media (max-width: 600px) {
    navigation {
        display: block;
        text-align: center;
    }
    navigation a {
        display: block;
        margin: 5px 0;
    }
}*/

#container {
 /*    background: #FFD700;  /*Желтый*/
    margin: 0 auto;
    min-height: 100%;
    text-align: center;
    width: 1000px;
    height: auto;
    height: 100%;
    padding: 1px;
}

#navigation {
	background: #faf0e6;  /*Льняной*/
	width: 100%;
	height: 50px;
}
 


#content {
	background: #faf0e6;  /*Льняной*/
	overflow: auto;
	float: right;
	width: 1000px;
	height: 500px;
}

#content_main {
    background: #faf0e6;  /*Льняной*/
    overflow: auto;
    float: right;
    width: 1000px;
    height: 430px;
}

#clear {
    height: 100px;
    clear: both;
}

#footer {
/*        background: #faf0e6;  /*Льняной*/
    margin: 100px auto 0;
	text-align: center;
	position: fixed; /*relative;*/
    bottom: 0; /*10px;*/
    left: 0;
	width: 100%;
	height: 100px;
}

.messages_cookies {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    height: auto;
    overflow: hidden;
    background-color: white;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.2);
    z-index: 1000;
    color: #666;
    padding: 15px 0;
    font-size: 12px;
}

.messages_cookies-wrp {
    position: relative;
    width: 80%;
    margin: 0 auto;
}

.messages_cookies-close {
    position: absolute;
    top: 0;
    bottom: 0;
    right: -20px;
    display: inline-block;
    width: 16px;
    height: 16px;
    margin: auto 0;
    background: url(https://snipp.ru/img/сlose.png) 0 0 no-repeat;
}

.sidebar_link {
	background-color: grey;
	color: black;
	padding: 0.3em 0.6em;
	text-decoration: none;
	text-transform: uppercase;
	line-height: 1.7;
}

.sidebar_link:hover {
    background-color: #555;
}

.sidebar_link:active {
    background-color: black;
}

.link {
    background-color: grey;
    color: black;
    padding: 0.3em 0.6em;
    text-decoration: none;
    text-transform: uppercase;
    line-height: 1.7;
}

.link:hover {
    background-color: #555;
    color: black;
    padding: 0.1em 0.3em;
}

a {
    color: black;
	padding: 0.3em;
    text-decoration: none;
    text-transform: uppercase;
    line-height: 1.7;
}

a:hover {
    background-color: #555;
    color: black;
    padding: 0.1em 0.3em;
}

/*  стили для выпвадающего меню */
.dropbtn {
    background-color: #4CAF50;
    color: white;
    padding: 16px;
    font-size: 16px;
    border: none;
    cursor: pointer;
}

.dropbtn:hover, .dropbtn:focus {
    background-color: #3e8e41;
}

#myInput {
    box-sizing: border-box;
    background-image: url('searchicon.png');
    background-position: 14px 12px;
    background-repeat: no-repeat;
    font-size: 16px;
    padding: 14px 20px 12px 45px;
    border: none;
    border-bottom: 1px solid #ddd;
}

#myInput:focus {outline: 3px solid #ddd;}

.dropdown {
    position: relative;
    display: inline-block;
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f6f6f6;
    min-width: 230px;
    overflow: auto;
    border: 1px solid #ddd;
    z-index: 1;
}

.dropdown-content a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
}

.dropdown a:hover {background-color: #ddd;}

.show {display: block;}
/*  стили для выпвадающего меню */
